Bug 73617 - RFE: Easily Accessible word-wrap option in toolbar or as shortcut key
RFE: Easily Accessible word-wrap option in toolbar or as shortcut key
Product: Red Hat Public Beta
Classification: Retired
Component: gedit (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-09-06 15:30 EDT by berto
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-06 15:31:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description berto 2002-09-06 15:30:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
It would be great if gedit had a button on the toolbar or a shortcut key to
word-wrap or unwrap lines.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. This is a request for enhancement

Additional info:
Comment 1 Havoc Pennington 2002-09-25 15:31:06 EDT
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=94199

Closing here, we'll get the change if made upstream.

Note You need to log in before you can comment on or make changes to this bug.